function WriteSidePanel()
{
	var strHTML='';
		
	strHTML+=m_objMqButton.GetTextButtonHTML("cmdAddNewLic", "Add New<br />Vendor", "AddNew(4)", "", 65, "", "", 150);
	strHTML+=m_objMqButton.GetTextButtonHTML("cmdAddNewLic", "Add New<br />Supplier", "AddNew(9)", "", 65, "", "", 150);
	
	document.write(strHTML);
}

function AddNew(lngType)
{
	var objRecordFrame=parent.objFrames.GetFrameWindow(parent.RECORD_FRAME_ID);
	if (objRecordFrame){
		objRecordFrame.SetFieldValueOnNewRecord(45, lngType)
	}
	parent.onClickControls('AddNew');
}

function EditRec(lngID)
{
	parent.LoadRecord(lngID, -1, false);
}

function DeleteRec(lngID)
{
	parent.onClickControls('DeleteIssue', lngID);
}
